Subject: [PATCH net-next 0/2] net: phylink: cleanup pcs code

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 27 Jun 2022 12:44:16 +0100

Hi,

These two patches were part of the larger series for the mv88e6xxx
phylink pcs conversion. As this is delayed, I've decided to send these
two patches now.

 drivers/net/phy/phylink.c | 69 ++++++++++++++++++++++++++---------------------
 1 file changed, 39 insertions(+), 30 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!